Subject: Re: [Tigers] lower grille hardware

From: snakebit289 <[email-masked]>
Date: Tue, 1 Oct 2013 19:28:43 -0700 (PDT)

I've only seen one car with the original mounting studs still on the car with the moulding uninstalled, and they looked very similar to the raised studs for the side moulding strips for Tiger I and IA. I know the white plastic clips that Rick sells(for which you would grind down the studs and need to drill holes, as an alternate way to attach) are pretty much a match for the side moulding clips still available for the '75-76 VW Rabbit base models sold in North America.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]